 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(41, 44, 51, 1), rgba(41, 44, 51, 1));
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 270px;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  width: 815px;
  font-family: "Bungee Inline";
  text-shadow: 2px 2px 9px rgba(0,0,0,0.45);
  margin: 153px auto 40px;
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 391px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin: 196px 0 42px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 182px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 124px;
    margin-bottom: 10px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 192px;
}

.u-section-2 .u-text-1 {
  font-family: "Archivo Black";
  font-size: 1.5rem;
  margin: 38px auto 0;
}

.u-section-2 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 15px auto 50px;
  padding: 14px 103px 16px 102px;
}.u-section-3 .u-sheet-1 {
  min-height: 192px;
}

.u-section-3 .u-text-1 {
  font-family: "Archivo Black";
  font-size: 1.5rem;
  margin: 38px auto 0;
}

.u-section-3 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 15px auto 50px;
  padding: 14px 103px 16px 102px;
}.u-section-4 .u-sheet-1 {
  min-height: 192px;
}

.u-section-4 .u-text-1 {
  font-family: "Archivo Black";
  font-size: 1.5rem;
  margin: 38px auto 0;
}

.u-section-4 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 15px auto 50px;
  padding: 14px 103px 16px 102px;
}.u-section-5 .u-sheet-1 {
  min-height: 192px;
}

.u-section-5 .u-text-1 {
  font-family: "Archivo Black";
  font-size: 1.5rem;
  margin: 38px auto 0;
}

.u-section-5 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 15px auto 50px;
  padding: 14px 103px 16px 102px;
}.u-section-6 .u-sheet-1 {
  min-height: 192px;
}

.u-section-6 .u-text-1 {
  font-family: "Archivo Black";
  font-size: 1.5rem;
  margin: 38px auto 0;
}

.u-section-6 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 15px auto 50px;
  padding: 14px 103px 16px 102px;
}.u-section-7 .u-sheet-1 {
  min-height: 190px;
}

.u-section-7 .u-text-1 {
  font-family: "Archivo Black";
  font-size: 1.5rem;
  margin: 37px auto 0;
}

.u-section-7 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 16px auto 50px;
  padding: 14px 103px 16px 102px;
}.u-section-8 .u-sheet-1 {
  min-height: 190px;
}

.u-section-8 .u-text-1 {
  font-family: "Archivo Black";
  font-size: 1.5rem;
  margin: 37px auto 0;
}

.u-section-8 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 16px auto 50px;
  padding: 14px 103px 16px 102px;
}.u-section-9 .u-sheet-1 {
  min-height: 190px;
}

.u-section-9 .u-text-1 {
  font-family: "Archivo Black";
  font-size: 1.5rem;
  margin: 37px auto 0;
}

.u-section-9 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 16px auto 50px;
  padding: 14px 103px 16px 102px;
}.u-section-10 .u-sheet-1 {
  min-height: 190px;
}

.u-section-10 .u-text-1 {
  font-family: "Archivo Black";
  font-size: 1.5rem;
  margin: 37px auto 0;
}

.u-section-10 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 16px auto 50px;
  padding: 14px 103px 16px 102px;
}.u-section-11 .u-sheet-1 {
  min-height: 190px;
}

.u-section-11 .u-text-1 {
  font-family: "Archivo Black";
  font-size: 1.5rem;
  margin: 37px auto 0;
}

.u-section-11 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 16px auto 50px;
  padding: 14px 103px 16px 102px;
}.u-section-12 .u-sheet-1 {
  min-height: 190px;
}

.u-section-12 .u-text-1 {
  font-family: "Archivo Black";
  font-size: 1.5rem;
  margin: 37px auto 0;
}

.u-section-12 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 16px auto 50px;
  padding: 14px 103px 16px 102px;
}.u-section-13 .u-sheet-1 {
  min-height: 190px;
}

.u-section-13 .u-text-1 {
  font-family: "Archivo Black";
  font-size: 1.5rem;
  margin: 37px auto 0;
}

.u-section-13 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 16px auto 50px;
  padding: 14px 103px 16px 102px;
}.u-section-14 .u-sheet-1 {
  min-height: 190px;
}

.u-section-14 .u-text-1 {
  font-family: "Archivo Black";
  font-size: 1.5rem;
  margin: 37px auto 0;
}

.u-section-14 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 16px auto 50px;
  padding: 14px 103px 16px 102px;
}